Skip to content
Install

POST /organizations/:id/notification-channels/:channelId/replay

POST
/organizations/{id}/notification-channels/{channelId}/replay
curl --request POST \
--url https://example.com/organizations/example/notification-channels/example/replay \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: authenticated

id
required
string
channelId
required
string
Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}